/*     43066 : 장문 텍스트      */
.textarea__43066__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__43066__ p {font-size:15px}
}

/*     43068 : 장문 텍스트      */
.textarea__43068__ p {
	display:block; margin:0; padding:0;
	font-size:22px; font-weight:bold; color:#d00000; letter-spacing:0; line-height:1.4em;
}

@media (max-width:767px){
	.textarea__43068__ p {font-size:16px;}
}

/*     176641 : YouTube 동영상 플레이어      */
/* farm */
.farm__176641__ {display:table;width:100%}
.farm__176641__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__176641__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__176641__ .player-item,
.player__176641__ iframe,
.player__176641__ embed,
.player__176641__ object,
.player__176641__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__176641__.player-16by9 {padding-bottom:56.25%}
.player__176641__.player-4by3 {padding-bottom:75%}

/*     43069 : 이미지 리스트 (타일형)      */
.img_tile__43069__:after {content:''; display:block; clear:both;}
.img_tile__43069__ * {-webkit-box-sizing:border-box;box-sizing:border-box;}
.img_tile__43069__ .item {float:left; position:relative; width:100%; padding:10px;}
.img_tile__43069__ .item a {display:block; text-decoration:none;}
.img_tile__43069__ .figure {display:block;}
.img_tile__43069__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__43069__ .caption {display:block; margin-top:10px;}
.img_tile__43069__ .caption > span {display:block;}
.img_tile__43069__ .caption > span.subject {font-weight:bold; color:#000000;}
.img_tile__43069__ .caption > span.content {color:#bbb;}

.text_sml__43069__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__43069__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__43069__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__43069__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__43069__ .caption > span.subject {font-size:24px; line-height:1.4em;}
.text_big__43069__ .caption > span.content {font-size:12px; line-height:1.6em;}

.col_m_1__43069__ .item {width:100%;}
.col_m_2__43069__ .item {width:50%;}
.col_m_3__43069__ .item {width:33.3333%;}
.col_m_4__43069__ .item {width:25%;}
.col_m_1__43069__ .item,
.col_m_2__43069__ .item2n,
.col_m_3__43069__ .item3n,
.col_m_4__43069__ .item4n {clear:both;}

@media (min-width:768px){
	.text_big__43069__ .caption > span.subject {font-size:30px; line-height:1.4em;}
	.text_big__43069__ .caption > span.content {font-size:12px; line-height:1.6em;}

	.col_m_1__43069__ .item,
	.col_m_2__43069__ .item2n,
	.col_m_3__43069__ .item3n,
	.col_m_4__43069__ .item4n {clear:none;}

	.col_t_1__43069__ .item {width:100%;}
	.col_t_2__43069__ .item {width:50%;}
	.col_t_3__43069__ .item {width:33.3333%;}
	.col_t_4__43069__ .item {width:25%;}
	.col_t_5__43069__ .item {width:20%;}
	.col_t_6__43069__ .item {width:16.6666%;}
	.col_t_1__43069__ .item,
	.col_t_2__43069__ .item2n,
	.col_t_3__43069__ .item3n,
	.col_t_4__43069__ .item4n,
	.col_t_5__43069__ .item5n,
	.col_t_6__43069__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.col_t_1__43069__ .item,
	.col_t_2__43069__ .item2n,
	.col_t_3__43069__ .item3n,
	.col_t_4__43069__ .item4n,
	.col_t_5__43069__ .item5n,
	.col_t_6__43069__ .item6n {clear:none;}

	.col_pc_1__43069__ .item {width:100%;}
	.col_pc_2__43069__ .item {width:50%;}
	.col_pc_3__43069__ .item {width:33.3333%;}
	.col_pc_4__43069__ .item {width:25%;}
	.col_pc_5__43069__ .item {width:20%;}
	.col_pc_6__43069__ .item {width:16.6666%;}
	.col_pc_1__43069__ .item,
	.col_pc_2__43069__ .item2n,
	.col_pc_3__43069__ .item3n,
	.col_pc_4__43069__ .item4n,
	.col_pc_5__43069__ .item5n,
	.col_pc_6__43069__ .item6n {clear:both;}
}

/*     43074 : 타이틀 텍스트      */
.title__43074__ {font-size:0}
.title__43074__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__43074__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__43074__.style_top p {padding-top:10px}
.title__43074__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__43074__.style_right p {padding-right:14px}
.title__43074__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__43074__.style_bottom p {padding-bottom:12px}
.title__43074__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__43074__.style_left p {padding-left:14px}
.title__43074__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__43074__.style_circle1 p {padding-left:18px}
.title__43074__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__43074__.style_circle2 p {padding-left:18px}
.title__43074__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__43074__ p {font-size:24px}
	.title__43074__.style_top p:before {width:24px}
	.title__43074__.style_right p:before {height:24px}
	.title__43074__.style_bottom p:before {width:24px}
	.title__43074__.style_left p:before {height:24px}
}

/*     43079 : 한줄 텍스트      */
.text__43079__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__43079__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__43079__ p {font-size:20px}
}

/*     43075 : 장문 텍스트      */
.textarea__43075__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__43075__ p {font-size:15px}
}

/*     43082 : 타이틀 텍스트      */
.title__43082__ {font-size:0}
.title__43082__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__43082__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__43082__.style_top p {padding-top:10px}
.title__43082__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__43082__.style_right p {padding-right:14px}
.title__43082__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__43082__.style_bottom p {padding-bottom:12px}
.title__43082__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__43082__.style_left p {padding-left:14px}
.title__43082__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__43082__.style_circle1 p {padding-left:18px}
.title__43082__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__43082__.style_circle2 p {padding-left:18px}
.title__43082__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__43082__ p {font-size:24px}
	.title__43082__.style_top p:before {width:24px}
	.title__43082__.style_right p:before {height:24px}
	.title__43082__.style_bottom p:before {width:24px}
	.title__43082__.style_left p:before {height:24px}
}

/*     43086 : 한줄 텍스트      */
.text__43086__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#5da02c;letter-spacing:0;line-height:1.5em;
}
.text__43086__ p a {color:#5da02c}

@media all and (min-width:1024px){
	.text__43086__ p {font-size:20px}
}

/*     43088 : 장문 텍스트      */
.textarea__43088__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__43088__ p {font-size:15px}
}

/*     43090 : 한줄 텍스트      */
.text__43090__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#5da02c;letter-spacing:0;line-height:1.5em;
}
.text__43090__ p a {color:#5da02c}

@media all and (min-width:1024px){
	.text__43090__ p {font-size:20px}
}

/*     43087 : 장문 텍스트      */
.textarea__43087__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__43087__ p {font-size:15px}
}

/*     43091 : 한줄 텍스트      */
.text__43091__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#5da02c;letter-spacing:0;line-height:1.5em;
}
.text__43091__ p a {color:#5da02c}

@media all and (min-width:1024px){
	.text__43091__ p {font-size:20px}
}

/*     43084 : 장문 텍스트      */
.textarea__43084__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__43084__ p {font-size:15px}
}

/*     43083 : 타이틀 텍스트      */
.title__43083__ {font-size:0}
.title__43083__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__43083__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__43083__.style_top p {padding-top:10px}
.title__43083__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__43083__.style_right p {padding-right:14px}
.title__43083__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__43083__.style_bottom p {padding-bottom:12px}
.title__43083__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__43083__.style_left p {padding-left:14px}
.title__43083__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__43083__.style_circle1 p {padding-left:18px}
.title__43083__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__43083__.style_circle2 p {padding-left:18px}
.title__43083__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__43083__ p {font-size:24px}
	.title__43083__.style_top p:before {width:24px}
	.title__43083__.style_right p:before {height:24px}
	.title__43083__.style_bottom p:before {width:24px}
	.title__43083__.style_left p:before {height:24px}
}

/*     43092 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__43092__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__43092__ ul li {display:table; margin-top:8px; font-size:15px; line-height:1.4em;}
.text_list__43092__ ul li:first-child {margin-top:0;}
.text_list__43092__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#5da02c; vertical-align:top;}
.text_list__43092__ span:before {content:'\e600'; font-family:"icomoon_text_list";}
.text_list__43092__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;
}

.text_list__43092__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__43092__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__43092__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__43092__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__43092__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

